<bugID>1388676<Summary>[meta] Implement Photon bookmarks toolbar style</Summary><Description>+++ This bug was initially created as a clone of Bug #1369415 +++

Spec is here: https://mozilla.invisionapp.com/share/MRBK1MZF7#/screens/237332831</Description></bugID>